<div class="panel panel-default">
  <div class="panel-heading">
    <i class="fa fa-list"></i>
    Project's list
    <span class="pull-right">
      <button class="btn btn-success btn-xs" id="addPro" data-toggle="modal" data-target="#myModal">
        <i class="fa fa-plus"></i>
      </button>
    </span>
  </div>
  <!-- /.panel-heading -->
  <div class="panel-body">
    <div class="table-responsive">
      <table class="table">
        <thead>
          <tr>
            <th>Name</th>
            <th>Owner</th>
            <th>Status</th>
            <th></th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="p in user_projects" ng-class="p.status == 'Created' ? 'warning': p.status == 'InProgres' ? 'info':'success'">
            <td>{{ p.name }}</td>
            <td>
              <a ui-sref="nav.user">{{ p.owner_name }}</a>
            </td>
            <td>{{ p.status }}</td>
            <td>
              <a ui-sref="nav.project.sprints({project_id: p.id})" class="btn btn-success btn-xs">
                <i class="fa fa-check"></i>
              </a>
              <span ng-if="isOwner(p.owner_id)">
                <button class="btn btn-info btn-xs" data-toggle="modal" data-target="#myModal1" data-ng-click="setUpdateProject(p)">
                  <i class="fa fa-edit"></i>
                </button>
                <button class="btn btn-danger btn-xs" ng-click="deleteProject(p.id, $index)">
                  <i class="fa fa-trash"></i>
                </button>
              </span>
            </td>

          </tr>
        </tbody>
      </table>
    </div>
    <!-- /.table-responsive -->
  </div>
  <!-- /.panel-body -->
</div>
<!-- /.panel -->
